Loading...
Searching...
No Matches
IGUISpriteBank.h File Reference
`#include "IReferenceCounted.h"`
`#include "irrArray.h"`
`#include "SColor.h"`
`#include "rect.h"`

Go to the source code of this file.

## Classes

class | irr::gui::IGUISpriteBank
| Sprite bank interface. More...
struct | irr::gui::SGUISprite
| A sprite composed of several frames. More...
struct | irr::gui::SGUISpriteFrame
| A single sprite frame. More...

## Namespaces

namespace | irr
| Everything in the Irrlicht Engine can be found in this namespace.
namespace | irr::gui
| The gui namespace contains useful classes for easy creation of a graphical user interface.
namespace | irr::video
| The video namespace contains classes for accessing the video driver. All 2d and 3d rendering is done here.

- Irrlicht Engine Documentation © 2003-2012 by Nikolaus Gebhardt. Generated on for Irrlicht 3D Engine by Doxygen 1.15.0